﻿@charset "utf-8"; 
:root{--color: #f47920;--hovercolor:#f47920;--fontfamily: 'Lato', sans-serif;}
@media (min-width:769px){.homeProductType .item{padding: 5%;}
.side .sideProTypr .sf-menu>li>a{font-weight:bold}
.headBotWrapper .menu-item{position: relative;}
.headBotWrapper .menu-item>ul{position: absolute;top: 0;left: 100%;display: none;width: 100%;background: #fff;}
.headBotWrapper .menu-item:hover>ul{display: block;}
.headBotWrapper .menu-item>ul>li{padding: 5px;}
.headBotWrapper .headNav>ul>li>ul {width:auto;padding:0;}
.headBotWrapper .headNav>ul>li>ul>li{padding:0 15px}
.headBotWrapper .headNav>ul>li>ul li a {white-space:nowrap;}
.headBotWrapper .headNav>ul>li>ul>li>a{padding-right:10px}
.headBotWrapper .headNav>ul>li>ul li ul{width:auto;}
.headBotWrapper .headNav>ul>li>ul li ul li a{padding:5px 12px}}
.headBotWrapper .menu-item>ul>li>a:hover{color: var(--color);}
@media (max-width:768px){.headBotWrapper .menu-item>ul{padding-left: 15px;}}
.side .sideProTypr .sf-menu>li .sub-menu ul{padding-left:16px}
.headTopWrapper .headContact div a, .headTopWrapper .headContact div i, .headTopWrapper .headContact div span{font-size:var(--fontsize16);color:#fff}
@media (min-width:769px){.headBotWrapper .headNav>ul>li>ul>li{display:flex;justify-content:space-between}
.headBotWrapper .headNav>ul>li>ul>li i{transform:rotate(-90deg)}}
.wmkc-home-img{position: relative !important;display: block !important;border-radius: 0 !important;padding: 0 !important;background: none !important;}
@media (min-width:769px){
.homeProductType .item {flex:none;box-sizing:border-box;padding: 10px;border: 1px solid #ebebeb;background-color: #fff;}
.homeProductType {padding-bottom:40px}
.homeProductType .swiper-pagination {bottom:0}}
.swiper-pagination-bullet-active {background:var(--color)!important}
@media (max-width:768px){.homeProductType .item a{right:0}}
.homeProductType .swiper-pagination{display:none;}
main.main.socialMain {max-width:1200px;}
main.main.caseMain {max-width:1000px;}
.homeProductType .homeTiele{text-align: center;}
.homeExhibition {text-align:center;margin:50px 0 0;}
.homeExhibitionlist {display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:10px;}
.homeExhibitionlist li {width:24%;margin-top:10px;}
.homeExhibitionlist li img {display:block;width:100%}
@media (max-width:768px){.homeExhibition {margin:30px 0 0;}
.homeExhibitionlist {margin-top:0;}
.homeExhibitionlist li {width:48%;margin-top:10px;}}
#certificates img {cursor:pointer;}
.popcert {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:99999999;display:none}
.popcertflex {display:flex;align-items:center;justify-content:center;width:100%;height:100%;}
.popcertflex img {max-width:90vw;max-height:90vh;display:block;}
.detailsInquiry{margin: 30px auto;max-width:1000px}
.productDetails .detailsInquiry,.newsDetailsContent .detailsInquiry{max-width:100%;}
.Case .project-list{margin-bottom:80px}
.Case .project-list li{display:flex;margin-bottom:20px;padding:2px;background:#F6F6F6;align-items:center;transition:all .3s ease}
.Case .project-list li:hover{box-shadow:0 9px 21px 0 rgba(0,0,0,.07)}
.Case .project-list li .project-img{width:30%;overflow:hidden}
.Case .project-list li .project-img img{width:100%;transform:scale(1.1)}
.Case .project-list li .project-info{width:70%;padding:0px 30px;box-sizing:border-box}
.Case .project-list li .project-info .project-name{font-size:18px;color:#111;transition:all .2s ease;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;text-overflow:ellipsis;overflow:hidden}
.Case .project-list li .project-info .project-name:hover{color:#F1D229}
.Case .project-list li .project-info .project-content{font-size:16px;color:#555;margin-top:20px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
@media (max-width:500px){.Case .project-list li .project-img{width:35%}
.Case .project-list li .project-info{width:65%;padding:0px 20px}
.Case .project-list li .project-info .project-content{font-size:14px}}
.newsList .news-list-0 li .newsItemImg{width:40%;}
@media(min-width:1025px){.detailsInquiry.proce{width:57%;} }
.homeFactory {text-align:center;padding-top:60px;}
.homeFactorylist {display:flex;justify-content:space-between;flex-wrap:wrap;}
.homeFactorylist li {width:32%;margin-top:20px;}
.homeFactorylist li img{display:block;width:100%}
.homeFactorylist li p{font-size:18px;margin-top:12px}
@media (max-width:768px){.homeFactorylist li{width:100%}
.homeFactorylist li p{font-size:16px;margin-top:7px}}
@media (min-width:769px){.headTopWrapper .headLink{flex-direction: row-reverse;width:70%;}
.headTopWrapper .headLink>ul{margin-right:20%;}.headTopWrapper .headLink>ul li a i{font-size:20px;}}
.homeTiele span{font-family:var(--fontfamily)}
.homeAdvantage{background-image:url(/uploads/35120/page/p2025090811163885855.jpg)}

.kche-t55.cusfaq-list { max-width: 960px;}
@media (min-width:1267px){main.fotsecinquiry {display:flex;justify-content:flex-end;}
main.fotsecinquiry .detailsInquiry {margin:30px 0;width:75%;}}
.prolist-bottom {padding-right:0;padding-left:0;margin:0}
.homeHorProWrapper .homeTiele{text-align: center;}
@media (min-width:769px){.footerRight{justify-content:space-between;}
.footerRight .footerNav {margin-right: 9%;border-right: 1px solid rgba(255, 255, 255, .2);padding-left: 15%;width: 55%;padding-right: 10%;}}
.detailsPage>div{border-bottom:none;background: var(--color);}
.detailsPage>div i, .detailsPage>div em{background:#eb6a0d;color:#fff}
.detailsPage>div a,.detailsPage>div{color:#fff}
.detailsPage .left i, .detailsPage .left em{margin-right:10px;}
.detailsPage .right i, .detailsPage .right em{margin-left:10px;}
.detailsPage>div.left{padding-right:10px;}
.detailsPage>div.right{padding-left:10px;}
.detailsPage>div a:hover{text-decoration: underline;}
.productDetailsTit .link a, .productDetailsTit .link span{background:var(--color);color: #fff;border-color:var(--color)}
.productDetailsTit .link a:hover, .productDetailsTit .link span:hover{color:#fff;border-color:var(--hovercolor);background:var(--hovercolor)}
.newsItembtn {display:flex;margin-top:20px;}
.newsItembtn a {background:var(--color);color:#fff;text-transform:capitalize;border-radius:5px;padding:5px 20px;}
.newsItembtn a:hover {background:#222;}
@media (max-width:768px){.newsItembtn{display:none}}
.headTopWrapper .headContact .phone{margin-right:40px}
.headBotWrapper .headNav>ul>li>a{text-transform:uppercase;color:#000;font-weight:bold;}
.headBotWrapper .headNav>ul>li>ul li a{font-size: var(--fontsize18);}
@media (min-width:1025px) {
header .headBot{height: 110px;}
header .headTop{height: 45px;}
.singlePage{margin-top: 155px;}
.headBotWrapper .headNav>ul>li>ul>li{padding:5px 15px;margin-bottom: 0;}
.headBotWrapper .headNav>ul>li>ul li:hover{background: var(--color);}
.headBotWrapper .headNav>ul>li>ul li:hover>a{color: #fff;}
}
.headBotWrapper .headNav>ul>li#liproducts>.submenu>li>a{width:100%;}
.headBotWrapper .headNav>ul>li#liproducts>.submenu>li>a>em{position:absolute;top:50%;transform:translateY(-50%);right:7px;font-style:initial;}
@media (max-width:768px){.headBotWrapper .headNav>ul>li#liproducts>.submenu>li>a>em{display:none;}}
.footerLeft>img:nth-of-type(1){display: none;}
.footerLeft  .footerTitle{display:flex;align-items:center;margin-bottom:20px}
.footerLeft  .footerTitle span{font-size:var(--fontsize18);color:#FFFFFF;margin-left:15px}
.footerLeft>img{max-width:150px;border-radius: 6px;}
.footerLeft{text-align:left}
.footerLeft p{ display: none;}
.footerLeft .footerTitle span,.footerRight .footerTitle span{text-transform:uppercase;font-size:var(--fontsize20);}
.footerRight .footerNav ul li a,.footerContact ul li,.footerContact ul li a,.footerContact ul li span,.footerBot{font-size:var(--fontsize16)}
.footerRight .footerNav ul li a:hover,.footerContact ul li a:hover{color:var(--color)}
.footerRight .footerNav ul li a i,.footerRight .footerNav ul li a em{position:relative;top:3px}
.footerRight .footerNav ul li{margin-bottom:3px}
.side h4{font-size:var(--fontsize24);font-weight:bold;}
.sideLatestpro ul li .mask{font-size:var(--fontsize16);line-height:1.4;}
.productDetailsTop .productDetailsTit h1{font-weight:bold;}
.productDetailsTop .productDetailsTit p{color:var(--fontcolor);}
.productDetailsContent>img:first-child+h4{font-weight:bold;margin:0}
.information .informationTit img{display:none}
.detailsInquiry .inquiryTit h4,.information .informationTit h4{margin:0;font-weight:bold;line-height:inherit;font-size:22px;}
.productRecommendations h4{font-weight:bold;margin:0}
.productRecommendations ul li strong{font-size:var(--fontsize16);text-align:center;}
.productDetailsContent>img:first-child{display:none}
.newsList .news-list-0 li .newsItemContent .content p{font-size:var(--fontsize16)}
.newsDetailsContent h1{font-weight:bold}
.newsDetailsContent .date i, .newsDetailsContent .date em,.newsDetailsContent .date span{font-size:var(--fontsize14)}
@media (min-width:769px){.headBotWrapper .search{width:42px;height:42px;background:#f0f0f0;}
.headBotWrapper .search img{display:none}
.headBotWrapper .search i{color:var(--color);font-size:var(--fontsize20);}}
.footerLeft ul{margin-top:20px;justify-content:flex-start}
.footerLeft ul li a{width:30px;height:30px;display:flex;align-items:center;justify-content:center}
.footerLeft ul li .social-item.fb{background-color:#3b5997}
.footerLeft ul li .social-item.tw{background-color:#2d2d2d}
.footerLeft ul li .social-item.lk{background-color:#0A66C2}
.footerLeft ul li .social-item.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.footerLeft ul lil .social-item.pi{background-color:#cc2127}
.footerLeft ul li .social-item.you{background-color:#FF0000}
.footerLeft ul li .social-item.vk{background:#0077FF}
.footerLeft ul li .social-item.tik{background-color:var(--fontcolor)}
@media (min-width:1267px){.footerLeft{padding-left:100px;padding-right:0;}}
.footerContact ul li:not(:first-child){position:relative;padding-left:25px;}
.footerContact ul li:not(:first-child) em{position:absolute;left:0;top:0;}
@media (min-width:769px){header .headTop{position: relative;}
header .headTop .headTopWrapper .head-box{width: 300px;height: 21px;top: 13px;margin-right: 20px;background: #FFF;position: relative;}
header .headTop .headTopWrapper .head-box:after{content:"";display:block;position:absolute;right:0px;width:0px;height:0px;border-top:20px solid var(--hovercolor);border-left:24px solid transparent}
header .headTop .headTopWrapper:after{content:"";display:block;height:20px;width:300px;background:#FFFFFF;position:absolute;bottom:0px;left:0px}
header .headBot{box-shadow: 0px 1px 2px var(--color)}}
@media (min-width:769px) and (max-width:1640px){header .headTop .headTopWrapper:after{width:200px}}
@media (min-width:769px) and (max-width:1300px){header .headTop .headTopWrapper:after{width:130px}}
@media (min-width:1025px){header.header .headTop{height:0;opacity: 0;}
.header{transform: none;}}
.inquiryTit img{display:none}
@media(min-width: 769px){header .headBot{box-shadow: 0px 1px 1px var(--color);}}
.side h4{padding-left:10px;padding-right:10px;text-align:left}
.side .sideProTypr .sf-menu>li .sub-menu>li.LiLevel2>a{padding-left:25px;}
@media (min-width:1025px){.main{width:100%;padding-left:5%;padding-right:5%;max-width:1750px}}
 @media (max-width:768px){.footerLeft{display:block;width:100%}
.footerWrapper{flex-wrap:wrap}}
.inquiryTit>img{display: block;margin-right: 4px;}
.newsList .news-list-0 li .newsItemImg .loaded{object-fit: contain;}

.share-btn-list .instagram{background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);}
.share-btn-list .addbtn a{display: flex;align-items: center;justify-content: center;color: #fff;height: 100%;}
.share-btn-list .addbtn a em{font-size: 20px;}